Author Topic: FF 17.0.11 won't run youtube films  (Read 5381 times)

Joop

  • Sr. Member
  • ****
  • Thank You
  • -Given: 0
  • -Receive: 42
  • Posts: 480
    • View Profile
FF 17.0.11 won't run youtube films
« on: July 15, 2014, 12:55:52 am »
I have FF 17.0.11 running, but when I want to play a youtube film the cpu is going up to 99.99% and stays there. For some reason it can load through, I have to shut it down with tops or so. With FF 10.0.12r2 no problem, instant view. I have the same add-on's installed and they are active in both versions. Can't find any setting which might be set wrong.
Now what?
Regards,
Joop

ivan

  • Hero Member
  • *****
  • Thank You
  • -Given: 2
  • -Receive: 34
  • Posts: 980
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #1 on: July 15, 2014, 01:15:41 am »
You actually get youtube flash films to play?  Do you have a special version of flash player because most of the youtube offerings require at least version 12 and some now require version 14.

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 145
  • Posts: 2069
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #2 on: July 15, 2014, 01:40:15 am »
Hi Joop, which version of FF17.0.11? The developers preview or my last upload?
Anyways go to about:config and check how dom.ipc.plugins.enabled is set and if set to true, change to false. I forgot this fix in the first upload.
What may work better is to use webm to watch youtube videos, not all will work and you may have to enable webm.

Pete

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 35
  • Posts: 815
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #3 on: July 15, 2014, 01:45:47 am »
Hi Ivan

Seems all the youtube clips I watch play fine with the current eCS Flash GA -  11.5.502...

Maybe I've just been lucky so far  :-)


Regards

Pete

Neil Waldhauer

  • Sr. Member
  • ****
  • Thank You
  • -Given: 8
  • -Receive: 31
  • Posts: 446
    • View Profile
    • Blonde Guy
Re: FF 17.0.11 won't run youtube films
« Reply #4 on: July 15, 2014, 04:17:42 am »
Hi Joop, which version of FF17.0.11? The developers preview or my last upload?
Anyways go to about:config and check how dom.ipc.plugins.enabled is set and if set to true, change to false. I forgot this fix in the first upload.

I got the developer preview from hobbes. I set dom.ipc.plugins.enabled to false and now Flash works great. Where can I download your latest FF17.0.11?

Neil
Expert consulting for ArcaOS, OS/2 and eComStation
http://www.blondeguy.com

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 145
  • Posts: 2069
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #5 on: July 15, 2014, 04:55:39 am »
Currently in Hobbes incoming, eventually it'll replace the developer preview. The only differences are the branding, that setting and the changelog.

Joop

  • Sr. Member
  • ****
  • Thank You
  • -Given: 0
  • -Receive: 42
  • Posts: 480
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #6 on: July 15, 2014, 12:55:18 pm »
You actually get youtube flash films to play?  Do you have a special version of flash player because most of the youtube offerings require at least version 12 and some now require version 14.
No, I was referring to html movie format, that plays in FF10, flash sucks, on office almost every week an update with the explanation that its faster, better for games and new toys, the real reason is just that they had to fix again a hole or two and replaced it with code which is a quarantee for the next ten holes.
Joop

Joop

  • Sr. Member
  • ****
  • Thank You
  • -Given: 0
  • -Receive: 42
  • Posts: 480
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #7 on: July 15, 2014, 01:01:29 pm »
Hi Joop, which version of FF17.0.11? The developers preview or my last upload?
Anyways go to about:config and check how dom.ipc.plugins.enabled is set and if set to true, change to false. I forgot this fix in the first upload.
What may work better is to use webm to watch youtube videos, not all will work and you may have to enable webm.
Hello Dave, think your first, the zip file dates 14-06-19 (ymd) on my disk, probably the developers preview. May be it is an idea to put a "D" to the end of the filename so its clear that it is a developers version. I will download latest and see if it will go better. I get more and more trouble on sites with FF10, ie in Google you can't open "apps".

Joop

  • Sr. Member
  • ****
  • Thank You
  • -Given: 0
  • -Receive: 42
  • Posts: 480
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #8 on: July 15, 2014, 01:31:14 pm »
Hi Joop, which version of FF17.0.11? The developers preview or my last upload?
Anyways go to about:config and check how dom.ipc.plugins.enabled is set and if set to true, change to false. I forgot this fix in the first upload.
What may work better is to use webm to watch youtube videos, not all will work and you may have to enable webm.
Downloaded latest FF17.0.11, unzipped it over my previous FF17.0.11 (normally I make a new fresh directory and unzip it there). Didn't do anything more than that. FF direct in Dutch (ie it took over all my settings) and did go to youtube. Tried some films, first time cpu to 99.9% for a while with no action at all, but 2e and up movies direct image. There are some other behaviours. Going to an other tabpage will pause the movie. Also some unclear things. I have in settings not to warn me for updates, won't work because we've eCS right?, but I got a message on top in the tabpage with youtube that some movies won't work because I've to update, right, I've an old flash, but you know my opinion by now about flash, needs to be flushed.

Neil Waldhauer

  • Sr. Member
  • ****
  • Thank You
  • -Given: 8
  • -Receive: 31
  • Posts: 446
    • View Profile
    • Blonde Guy
Re: FF 17.0.11 won't run youtube films
« Reply #9 on: July 15, 2014, 03:31:35 pm »
Currently in Hobbes incoming, eventually it'll replace the developer preview. The only differences are the branding, that setting and the changelog.

I don't see anything in Hobbes incoming at this point. The Firefox 17 on hobbes is dated June 14.

http://hobbes.nmsu.edu/download/pub/os2/apps/internet/www/browser/firefox-17.0.11esr.en-US.os2.zip
Expert consulting for ArcaOS, OS/2 and eComStation
http://www.blondeguy.com

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 145
  • Posts: 2069
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #10 on: July 15, 2014, 04:35:24 pm »
As I said,  eventually it will replace the first upload and I guess eventually was yesterday.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 45
  • Posts: 1210
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #11 on: July 15, 2014, 08:14:14 pm »
As I said,  eventually it will replace the first upload and I guess eventually was yesterday.

I don't think so. It seems that HOBBES is having a problem where multiple copies of the same file cause the newest file to be deleted. The latest should be dated July 5, but the one that is at HOBBES is dated June 14. I am pretty sure that that is the bad one.

I am going to update the WPI, and the ZIP, file with the July 5 files. To do that, I need to change the names, so I will add "2", just before the dot. This will probably change the upload dates too.

Note, that the correct WPI files are at ftp://ftp.netlabs.org/incoming/mozilla/. That repository is becomming a terrible mess, so watch the dates, carefully. I suppose that the ZIP files should be there too.

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 145
  • Posts: 2069
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #12 on: July 16, 2014, 04:39:32 am »
Thanks Doug, I had a brain fart about the date :) r2 would have been a better option to differentiate the builds but the 2 just looks like a typo.
What we really need is for someone with more bandwidth then I have to ask Adrian for write permissions to incoming/mozilla and pub/mozilla and using webdav to move everything from incoming to pub and delete the odd thing such as my first build of 17.0.11. Walter started sometime ago but never finished and of course more has been uploaded since.

Doug Bissett

  • Hero Member
  • *****
  • Thank You
  • -Given: 1
  • -Receive: 45
  • Posts: 1210
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #13 on: July 16, 2014, 04:56:28 am »
Quote
r2 would have been a better option to differentiate the builds but the 2 just looks like a typo.

Yeah. Oh well, hopefully it won't be needed again. The trick seems to be to make sure that the new files get a new name, when you ask to remove something on HOBBES.

Quote
What we really need is for someone with more bandwidth then I have to ask Adrian for write permissions to incoming/mozilla and pub/mozilla and using webdav to move everything from incoming to pub and delete the odd thing such as my first build of 17.0.11

I have lots of bandwidth, and I have been thinking of asking for permission. I also have webdav, but I really don't have any idea how it works (yet). The problem, as usual, is time to do it.   :-\

Dave Yeo

  • Hero Member
  • *****
  • Thank You
  • -Given: 10
  • -Receive: 145
  • Posts: 2069
    • View Profile
Re: FF 17.0.11 won't run youtube films
« Reply #14 on: July 16, 2014, 05:40:06 am »

Quote
What we really need is for someone with more bandwidth then I have to ask Adrian for write permissions to incoming/mozilla and pub/mozilla and using webdav to move everything from incoming to pub and delete the odd thing such as my first build of 17.0.11

I have lots of bandwidth, and I have been thinking of asking for permission. I also have webdav, but I really don't have any idea how it works (yet). The problem, as usual, is time to do it.   :-\

If I understood correctly, it basically allows mounting the site as if a file system. Then depending on the webdav program  you can use command line tools or drag'n'drop to move things around etc.